<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <title>Gamerz0ne.fr - My Crypto Chat</title>
    <link href="/favicon.ico" rel="shortcut icon" type="image/x-icon" />
    <meta name="viewport" content="width=device-width" />
    <link href="styles/myCryptoChat.css" rel="stylesheet" />
    <script src="scripts/modernizr.js"></script>
</head>
<body>
    <header>
        <div class="content-wrapper">
            <div class="float-left">
                <p class="site-title"><a href="index.php">MyCryptoChat</a></p>
            </div>
            <div class="float-right">
                <section id="login">
                </section>
                <nav>
                    <ul id="menu">
                        <li><a href="index.php">Accueil</a></li>
                        <li><a href="stats.php">Stats</a></li>
                        <li><a href="about.php">A propos</a></li>
                    </ul>
                </nav>
            </div>
        </div>
    </header>
    <div id="body">
        <section class="content-wrapper main-content clear-fix">
            <h2>MyCryptoChat</h2>
            <div style="margin-bottom: 20px;">Tchater avec vos amis sans que personne n'espionne ce que vous faite!</div>

            <div id="chatroom" style="background: white; border: 1px solid gray; height: 300px; width: 90%; margin-top: 20px; margin-bottom: 5px; padding: 10px; overflow: auto;"></div>
            <div style="font-size: 0.9em; margin-bottom: 5px; width: 90%; text-align: center; padding-left: 10px; padding-right: 10px;"><span id="nbUsers">1</span> utilisateur(s) en ligne</div>

            <div>
                Nom:

    <input type="text" id="userName" /><br />
                <textarea id="textMessage" onkeydown="if (event.keyCode == 13 && !event.shiftKey) { sendMessage(); }" style="max-width: 90%;"></textarea><br />
                <input type="button" value="Envoyer" id="sendMessage" onclick="sendMessage();" />
            </div>
        </section>
    </div>
    <footer>
        <div class="content-wrapper">
            <div class="float-left">
                <p>&copy; 2013 - MyCryptoChat par HowTommy.net</p>
            </div>
        </div>
    </footer>

    <script src="scripts/jquery.js"></script>

    <script type="text/javascript">
        var roomId = '<?php echo $_GET['id']; ?>';
        var dateLastGetMessages = '<?php echo microtime(true) - 24*60*60*365*3; ?>';
    </script>
    <script type="text/javascript" src="scripts/zerobin.js"></script>
    <script type="text/javascript" src="scripts/myCryptoChat/myCryptoChat.js"></script>
</body>
</html>
