<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <title>Gamerz0ne.fr - MyCryptoChat</title>
    <link href="/favicon.ico" rel="shortcut icon" type="image/x-icon" />
    <meta name="viewport" content="width=device-width" />
    <link href="styles/myCryptoChat.css" rel="stylesheet" />
    <script src="scripts/modernizr.js"></script>
</head>
<body>
    <header>
        <div class="content-wrapper">
            <div class="float-left">
                <p class="site-title"><a href="index.php">MyCryptoChat</a></p>
            </div>
            <div class="float-right">
                <section id="login">
                </section>
                <nav>
                    <ul id="menu">
                        <li><a href="index.php">Accueil</a></li>
                        <li><a href="stats.php">Stats</a></li>
                        <li><a href="about.php">A propos</a></li>
                    </ul>
                </nav>
            </div>
        </div>
    </header>
    <div id="body">
        <section class="content-wrapper main-content clear-fix">

            <h2>MyCryptoChat</h2>

            <div style="margin-bottom: 20px;">Tchater avec vos amis sans que personne n'espionne ce que vous faite!</div>

            <form method="POST" action="newroom.php">
                <label for="nbMinutesToLive">Durée de vie du salon:</label>
                <select id="nbMinutesToLive" name="nbMinutesToLive">
                    <option value="3">3 minutes</option>
                    <option value="15">15 minutes</option>
                    <option value="30" selected="selected">30 minutes</option>
                    <option value="60">1 heure</option>
                    <option value="180">3 heures</option>
                    <option value="360">6 heures</option>
                    <option value="560">9 heures</option>
                    <option value="720">12 heures</option>
                    <option value="1440">24 heures</option>
					<option value="4320">3 jours</option>
                </select><br />
                <br />
                <input type="checkbox" name="selfDestroys" id="selfDestroys" value="true" />
                <label for="selfDestroys" style="font-weight: normal; display: inline; font-size: 1.0em;">Auto-destruction s'il y'a plus d'un visiteur</label><br />
                <br />
                <input type="submit" value="Créer un nouveau salon" />
            </form>
        </section>
    </div>
    <footer>
        <div class="content-wrapper">
            <div class="float-left">
                <p>&copy; 2013 - MyCryptoChat par HowTommy.net</p>
            </div>
        </div>
    </footer>
    <script src="scripts/jquery.js"></script>
</body>
</html>
